View Single Post
Old 02-23-07, 01:22 PM   #1
ferrazrafael
Registered User
 
Join Date: Dec 2006
Posts: 21
Default Nvidia driver only suport opengl 1.4?

I read the NVIDIA Linux Advantage (download here) and in this pdf the IA32 driver suport OpenGL 1.4... but if i have a GPU that suport opengl 2.0. I wouldnt capable to use all the opengl 2.0 capabilities?
ferrazrafael is offline   Reply With Quote